Subject: Re: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Jeronimo Pellegrini <[email-masked]>
Date: Mon, 30 Dec 2019 10:12:25 -0300

Hi Michael,

On Fri, Dec 27, 2019 at 06:26:09PM +0100, Michael Albinus wrote:
> Michael Albinus <[email-masked]> writes:
> 
> Hi Jeronimo,
> 
> >> Also, thinks have been a bt confusing on our side as to how to
> >> get the paperwork; I'll be getting in touch with the FSF this week
> >> in order to get things sorted out.
> >
> > Just in case of problems, you could ask here.
> 
> The emacs-27 branch has been created in git, Emacs 27 will start its
> pretest soon. Is there any progress in your paperwork with the FSF?
> 
> I would really like to have this solved in Emacs 27. If this is still
> stalled, I could try to implement a patch myself. WDYT?

There have been some complications on the University side here, and 
although we do have a plan and could make it work, it would probably take 
some more time (months, likely).
I am sorry that I couldn't get things to work in a mre timely way, and
I hope this didn't cause much trouble.

Jeronimo